body {
  padding: 0px;
  margin: 0px;
  background: #000000;
  color: #FFFFFF;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  }
#logo_panel {
  padding-left: 21px;
  }

#nav_main {
  background: #222222;
  }
#nav_main a:hover {
  background: #333333;
  text-decoration: none;
  font-size: 30px;
  margin: 0px;
  padding: 0px;
  }

ul#nav_gallery {
  padding: 0px;
  margin: 0px;
  background: #222222;
  list-style: none;
  }
ul#nav_gallery li {
  border-bottom: 1pt dotted #DDDDDD;
  }
ul#nav_gallery li a {
  display: block;
  padding: 4px 3px 5px 24px;
  margin: 0px;
  color: #FFFFFF;
  text-decoration: none;
  }
ul#nav_gallery li a:hover {
  background: #333333;
  }

#content {
  padding: 20px 10px 10px 20px;
  line-height: 1.4em;
  }

td {
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  }

.thumbnail {
  float: left;
  text-align: center;
  margin: 0px 26px 26px 0px;
  width: 160px;
  height: 160px;
  }
.thumbnail img {
  border: 1px solid #444444;
  }
.thumbnail td {
  text-align: center;
  }

.caption, .caption a {
  color: #FFFFFF;
  text-decoration: none;
  padding: 4px 0px;
  }
.breadcrumbs {
  color: #FFFFFF;
  }
.breadcrumbs a {
  color: #88AAFF;
  }
.b_top {
  border-top: 1px dotted #DDDDDD;
  }
.b_right {
  border-right: 1px dotted #DDDDDD;
  }
.b_bottom {
  border-bottom: 1px dotted #DDDDDD;
  }
.b_left {
  border-left: 1px dotted #DDDDDD;
  }

#footer {
  padding-left: 20px;
  }
a {
  color: #88AAFF;
  text-decoration: none;
  }
a:hover {
  text-decoration: underline;
  }